Open Bug 1522264 Opened 1 year ago Updated 1 year ago

Intermittent tier 2 Android /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal RTL. - assert_equals: expected 130 but got 150

Categories

(Core :: CSS Parsing and Computation, defect, P5)

defect

Tracking

()

REOPENED
Tracking Status
firefox66 --- fixed

People

(Reporter: intermittent-bug-filer, Assigned: rhunt)

References

Details

(Keywords: intermittent-failure, Whiteboard: [retriggered])

Attachments

(1 file)

Filed by: aciure [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=223550738&repo=mozilla-central

https://queue.taskcluster.net/v1/task/P46NEGpDRqmYaDzAnt1D9g/runs/0/artifacts/public/logs/live_backing.log

[task 2019-01-23T18:00:40.418Z] 18:00:40 INFO - TEST-PASS | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal LTR.
[task 2019-01-23T18:00:40.418Z] 18:00:40 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal RTL. - assert_equals: expected 130 but got 150
[task 2019-01-23T18:00:40.418Z] 18:00:40 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:99:3
[task 2019-01-23T18:00:40.418Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:112:5
[task 2019-01-23T18:00:40.418Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:111:3
[task 2019-01-23T18:00:40.418Z] 18:00:40 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1566:20
[task 2019-01-23T18:00:40.419Z] 18:00:40 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:21
[task 2019-01-23T18:00:40.419Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:110:1
[task 2019-01-23T18:00:40.419Z] 18:00:40 INFO -
[task 2019-01-23T18:00:40.419Z] 18:00:40 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-LR LTR. - assert_equals: expected 120 but got 150
[task 2019-01-23T18:00:40.419Z] 18:00:40 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-01-23T18:00:40.419Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:118:5
[task 2019-01-23T18:00:40.419Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:117:3
[task 2019-01-23T18:00:40.419Z] 18:00:40 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1566:20
[task 2019-01-23T18:00:40.419Z] 18:00:40 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:21
[task 2019-01-23T18:00:40.419Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:116:1
[task 2019-01-23T18:00:40.421Z] 18:00:40 INFO -
[task 2019-01-23T18:00:40.421Z] 18:00:40 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-LR RTL. - assert_equals: expected 120 but got 150
[task 2019-01-23T18:00:40.421Z] 18:00:40 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-01-23T18:00:40.421Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:124:5
[task 2019-01-23T18:00:40.421Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:123:3
[task 2019-01-23T18:00:40.422Z] 18:00:40 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1566:20
[task 2019-01-23T18:00:40.422Z] 18:00:40 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:21
[task 2019-01-23T18:00:40.422Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:122:1
[task 2019-01-23T18:00:40.422Z] 18:00:40 INFO -
[task 2019-01-23T18:00:40.422Z] 18:00:40 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-RL LTR. - assert_equals: expected -120 but got -150
[task 2019-01-23T18:00:40.422Z] 18:00:40 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-01-23T18:00:40.422Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:130:5
[task 2019-01-23T18:00:40.422Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:129:3
[task 2019-01-23T18:00:40.422Z] 18:00:40 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1566:20
[task 2019-01-23T18:00:40.423Z] 18:00:40 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:21
[task 2019-01-23T18:00:40.423Z] 18:00:40 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:128:1

Assignee: nobody → rhunt
Flags: needinfo?(rhunt)

This was lost in the change to only use the visual viewport if both the
size and offset were set.

Summary: Intermittent /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal RTL. - assert_equals: expected 130 but got 150 → Perma Tier 2 Android /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal RTL. - assert_equals: expected 130 but got 150
Pushed by rhunt@eqrion.net:
https://hg.mozilla.org/integration/autoland/rev/fa3f3e752681
Translate the visual viewport offset to be relative to the scroll port. r=botond
Status: NEW → RESOLVED
Closed: 1 year ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla67

Over the last 7 days there are 39 failures present on this bug. These happen only on android-em-7-0-x86.

Here is the latest log: https://treeherder.mozilla.org/logviewer.html#/jobs?job_id=226310484&repo=mozilla-central&lineNumber=1469

[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO -
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - TEST-PASS | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal LTR.
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal RTL. - assert_equals: expected 130 but got 150
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:99:3
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:112:5
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:111:3
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1566:20
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:21
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:110:1
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO -
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-LR LTR. - assert_equals: expected 120 but got 150
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:118:5
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:117:3
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1566:20
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:21
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:116:1
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO -
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-LR RTL. - assert_equals: expected 120 but got 150
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:124:5
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:123:3
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1566:20
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:21
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:122:1
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO -
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-RL LTR. - assert_equals: expected -120 but got -150
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:130:5
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:129:3
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1566:20
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:21
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:128:1
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO -
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-RL RTL. - assert_equals: expected -120 but got -150
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:136:5
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:135:3
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1566:20
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:21
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:134:1
[task 2019-02-05T22:52:10.768Z] 22:52:10 INFO - TEST-OK | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | took 225ms
[task 2019-02-05T22:52:11.536Z] 22:52:11 INFO - Closing logging queue
[task 2019-02-05T22:52:11.536Z] 22:52:11 INFO - queue closed
[task 2019-02-05T22:52:11.552Z] 22:52:11 INFO - Setting up ssl

Flags: needinfo?(rhunt)

I'd like for this to not be permafailing so we can get good information from the tests. Will follow up in email.

Comment on attachment 9039351 [details]
Bug 1522264 - Translate the visual viewport offset to be relative to the scroll port. r?botond

Beta/Release Uplift Approval Request

Feature/Bug causing the regression

Scroll Anchoring

User impact if declined

Android users will have an incorrect scroll anchor selected which could result in unwanted scrolling. This fixes bug 1523063.

Is this code covered by automated tests?

No

Has the fix been verified in Nightly?

Yes

Needs manual test from QE?

No

If yes, steps to reproduce

List of other uplifts needed

None

Risk to taking this patch

Low

Why is the change risky/not risky? (and alternatives if risky)

This patch has been on nightly a while with no apparent crash or correctness regression.

String changes made/needed

Flags: needinfo?(rhunt)
Attachment #9039351 - Flags: approval-mozilla-beta?

Comment on attachment 9039351 [details]
Bug 1522264 - Translate the visual viewport offset to be relative to the scroll port. r?botond

Fix for regression from scroll anchoring, let's get it into beta 8.

Attachment #9039351 - Flags: approval-mozilla-beta? → approval-mozilla-beta+

I did a try push and retriggered the test ~30 times [1], and couldn't get a failure for this test. It might just be super low frequency. I couldn't reproduce it locally either.

Changing the title to make this clear.

[1] https://treeherder.mozilla.org/#/jobs?repo=try&revision=80ecf02e89a6bad5fb4bde44165d34ba2feb88b5&selectedJob=228750549

Summary: Perma Tier 2 Android /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal RTL. - assert_equals: expected 130 but got 150 → Intermittent tier 2 Android /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal RTL. - assert_equals: expected 130 but got 150

There are 26 total failures in the last 7 days, all on android-em-7-0-x86 opt.

Recent failure log: https://treeherder.mozilla.org/logviewer.html#/jobs?job_id=230708278&repo=mozilla-central&lineNumber=1474

[task 2019-02-27T05:49:08.722Z] 05:49:08 INFO - TEST-START | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html
[task 2019-02-27T05:49:08.730Z] 05:49:08 INFO - Closing window 124
[task 2019-02-27T05:49:09.125Z] 05:49:09 INFO -
[task 2019-02-27T05:49:09.125Z] 05:49:09 INFO - TEST-PASS | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal LTR.
[task 2019-02-27T05:49:09.125Z] 05:49:09 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Horizontal RTL. - assert_equals: expected 130 but got 150
[task 2019-02-27T05:49:09.125Z] 05:49:09 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:99:3
[task 2019-02-27T05:49:09.125Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:112:5
[task 2019-02-27T05:49:09.125Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:111:11
[task 2019-02-27T05:49:09.125Z] 05:49:09 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1587:25
[task 2019-02-27T05:49:09.125Z] 05:49:09 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:30
[task 2019-02-27T05:49:09.125Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:110:1
[task 2019-02-27T05:49:09.126Z] 05:49:09 INFO -
[task 2019-02-27T05:49:09.126Z] 05:49:09 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-LR LTR. - assert_equals: expected 120 but got 150
[task 2019-02-27T05:49:09.126Z] 05:49:09 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-02-27T05:49:09.126Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:118:5
[task 2019-02-27T05:49:09.126Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:117:11
[task 2019-02-27T05:49:09.126Z] 05:49:09 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1587:25
[task 2019-02-27T05:49:09.126Z] 05:49:09 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:30
[task 2019-02-27T05:49:09.126Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:116:1
[task 2019-02-27T05:49:09.126Z] 05:49:09 INFO -
[task 2019-02-27T05:49:09.127Z] 05:49:09 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-LR RTL. - assert_equals: expected 120 but got 150
[task 2019-02-27T05:49:09.127Z] 05:49:09 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-02-27T05:49:09.127Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:124:5
[task 2019-02-27T05:49:09.127Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:123:11
[task 2019-02-27T05:49:09.127Z] 05:49:09 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1587:25
[task 2019-02-27T05:49:09.127Z] 05:49:09 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:30
[task 2019-02-27T05:49:09.127Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:122:1
[task 2019-02-27T05:49:09.128Z] 05:49:09 INFO -
[task 2019-02-27T05:49:09.128Z] 05:49:09 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-RL LTR. - assert_equals: expected -120 but got -150
[task 2019-02-27T05:49:09.128Z] 05:49:09 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-02-27T05:49:09.128Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:130:5
[task 2019-02-27T05:49:09.128Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:129:11
[task 2019-02-27T05:49:09.128Z] 05:49:09 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1587:25
[task 2019-02-27T05:49:09.128Z] 05:49:09 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:30
[task 2019-02-27T05:49:09.128Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:128:1
[task 2019-02-27T05:49:09.130Z] 05:49:09 INFO -
[task 2019-02-27T05:49:09.130Z] 05:49:09 INFO - TEST-UNEXPECTED-FAIL | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | Vertical-RL RTL. - assert_equals: expected -120 but got -150
[task 2019-02-27T05:49:09.130Z] 05:49:09 INFO - runCase@http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:98:3
[task 2019-02-27T05:49:09.130Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:136:5
[task 2019-02-27T05:49:09.130Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:135:11
[task 2019-02-27T05:49:09.130Z] 05:49:09 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1587:25
[task 2019-02-27T05:49:09.130Z] 05:49:09 INFO - test@http://web-platform.test:8000/resources/testharness.js:544:30
[task 2019-02-27T05:49:09.130Z] 05:49:09 INFO - @http://web-platform.test:8000/css/css-scroll-anchoring/start-edge-in-block-layout-direction.html:134:1
[task 2019-02-27T05:49:09.130Z] 05:49:09 INFO - TEST-OK | /css/css-scroll-anchoring/start-edge-in-block-layout-direction.html | took 403ms
[task 2019-02-27T05:49:09.999Z] 05:49:09 INFO - Closing logging queue
[task 2019-02-27T05:49:09.999Z] 05:49:09 INFO - queue closed

No occurrences since the 27th of February.

You need to log in before you can comment on or make changes to this bug.